# Generated by Django 3.1.2 on 2020-10-24 08:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=27, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='Orang',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=15, null=True)),
                ('kegiatan', models.ManyToManyField(to='story6.Kegiatan')),
            ],
        ),
    ]
